return_process_outputs: false
scale_rewards: false
max_reward: 15000
disturbance_bounds:
  Needleloom1DraftRatioIntake:
    lower: 0.0
    upper: 100.0
  SmileEffectStrength:
    lower: 0.0
    upper: 100.0
  CalenderTemperature:
    lower: 0.0
    upper: 300.0
  FibreA:
    lower: 0.0
    upper: 1.0
  FibreD:
    lower: 0.0
    upper: 1.0
  ProductWidth:
    lower: 0.0
    upper: 10.0
output_bounds:
  AreaWeightLane1:
    lower: -100.0
    upper: 1000.0
  AreaWeightLane2:
    lower: -100.0
    upper: 1000.0
  AreaWeightLane3:
    lower: -100.0
    upper: 1000.0
  LinePowerConsumption:
    lower: -100.0
    upper: 10000.0
  TensileStrengthCD:
    lower: -100.0
    upper: 2000.0
  TensileStrengthMD:
    lower: -100.0
    upper: 2000.0
  CardWebUnevenness:
    lower: -10.0
    upper: 10.0